/* --- GWH Wertinvest - Print Page Stylesheet
       Browser CSS reset --- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100.01%;font-family:inherit;vertical-align:baseline;}
img{vertical-align:bottom;}
:focus{outline:0;}
a img{text-decoration:none;border:none;padding:0;}
a img hover{text-decoration:none;border:none;padding:0;}
a:focus{outline:none;}
table{border-collapse:collapse;border-spacing:0;font-size:1em;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}

/* --- Fonts --- */
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=c838a33b-a2cc-4b7b-b7f8-302cb7eee371");
@font-face{
font-family:"UniversLTW02-47LightCn";
src:url("../fonts/4542df8c-aa98-4662-9397-f25621c02ff1.eot?#iefix");
src:url("../fonts/4542df8c-aa98-4662-9397-f25621c02ff1.eot?#iefix") format("eot"),url("../fonts/9b61b7b8-6c84-4e84-b8aa-4a627a721b60.woff") format("woff"),url("../fonts/3dde9f5d-4017-494c-a6d7-764d248c0292.ttf") format("truetype"),url("../fonts/de990cca-297f-443d-a252-319a8a19ce04.svg#de990cca-297f-443d-a252-319a8a19ce04") format("svg");
}
@font-face{
font-family:"UniversLTW02-47LightCnO";
src:url("../fonts/e6780cea-7851-40bc-9aae-123d08873fc0.eot?#iefix");
src:url("../fonts/e6780cea-7851-40bc-9aae-123d08873fc0.eot?#iefix") format("eot"),url("../fonts/2b33dcd9-2d6c-43c9-8dff-519c34c47bc3.woff") format("woff"),url("../fonts/b5ebdefd-e4b3-411c-8785-bb181862b185.ttf") format("truetype"),url("../fonts/16f78882-1891-4975-bd97-de1f8be26597.svg#16f78882-1891-4975-bd97-de1f8be26597") format("svg");
}

/* --- los geht's --- */
.clearer{display:block;height:0;clear:both;float:none;}
body{width:661px;padding:10px;background:#FFF;font-family:"UniversLTW02-47LightCn",Arial,Helvetica,sans-serif;font-size:1em;line-height:1.2em;color:#000;}
a{text-decoration:underline;}
a:link,a:visited,a:active,a:hover{color:#000;}
h1,h2,h3,h4,h5,h6{font-weight:normal;margin-bottom:30px;line-height:1em;}
h1{font-size:1.6em;}
h2{font-size:1.2em;}
h3{font-size:1.6em;}
h4,h5,h6{margin-bottom:15px;}
p{margin-bottom:18px;}

/* --- Header --- */
#header{margin-bottom:53px;}

/* --- responsive images - begin --- */
#content div.ce-image div.ce-column,
#content div.ce-textpic div.ce-column{box-sizing:border-box;}
#content div.ce-textpic div.ce-gallery .image img,
#content div.ce-image div.ce-gallery .image img{width:100% !important;height:auto !important;}

#content div.ce-textpic:not(.ce-intext, .ce-nowrap).ce-center div.ce-gallery div.ce-row,
#content div.ce-textpic:not(.ce-intext, .ce-nowrap).ce-left div.ce-gallery div.ce-row,
#content div.ce-textpic:not(.ce-intext, .ce-nowrap).ce-right div.ce-gallery div.ce-row,
#content div.ce-image div.ce-gallery div.ce-row{display:flex;column-gap:2%;}

#content div.ce-textpic.ce-above div.ce-gallery div.ce-row:last-child{margin-bottom:4%;}

#content div.ce-textpic.ce-center div.ce-gallery div.ce-column,
#content div.ce-textpic.ce-left div.ce-gallery div.ce-column,
#content div.ce-textpic.ce-right div.ce-gallery div.ce-column,
#content div.ce-image div.ce-gallery div.ce-column{margin-bottom:2%;}

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div{width:100%;}	
.ce-intext.ce-right .ce-gallery{margin-left:0;}
.ce-intext.ce-left .ce-gallery{margin-right:0;}

#content div.ce-gallery[data-ce-columns="2"] > div.ce-row{display:flex;column-gap:3%;row-gap:3%;}
#content div.ce-gallery[data-ce-columns="2"] div.ce-column:nth-of-type(2n +2){margin-bottom:3%;}
#content div.ce-gallery[data-ce-columns="3"] > div.ce-row{display:flex;column-gap:2.5%;row-gap:2.5%;}
#content div.ce-gallery[data-ce-columns="3"] div.ce-column:nth-of-type(3n +3){margin-bottom:2.5%;}
#content div.ce-gallery[data-ce-columns="4"] > div.ce-row{display:flex;column-gap:2%;row-gap:2%;}
#content div.ce-gallery[data-ce-columns="4"] div.ce-column:nth-of-type(4n +4){margin-bottom:2%;}
#content div.ce-gallery[data-ce-columns="5"] > div.ce-row{display:flex;column-gap:1.5%;row-gap:1.5%;}
#content div.ce-gallery[data-ce-columns="5"] div.ce-column:nth-of-type(5n +5){margin-bottom:1.5%;}
#content div.ce-gallery[data-ce-columns="6"] > div.ce-row{display:flex;column-gap:1%;row-gap:1%}
#content div.ce-gallery[data-ce-columns="6"] div.ce-column:nth-of-type(6n +6){margin-bottom:1%;}
#content div.ce-gallery[data-ce-columns="7"] > div.ce-row{display:flex;column-gap:1%;row-gap:1%}
#content div.ce-gallery[data-ce-columns="7"] div.ce-column:nth-of-type(7n +7){margin-bottom:1%;}
#content div.ce-gallery[data-ce-columns="8"] > div.ce-row{display:flex;column-gap:1%;row-gap:1%}
#content div.ce-gallery[data-ce-columns="8"] div.ce-column:nth-of-type(8n +8){margin-bottom:1%;}
/* --- responsive images - end --- */

#content .fce_wrap, #content header, #content div.ce-bodytext,
#content > div.csc-default,#content > div.ce-frame{max-width:100%;margin:0;padding-bottom:25px;}
#content div.ce-frame-indent6633 form, #content > div.bg_grey div.ce-frame-indent6633 form{width:100%;}
body.home #content .fce_wrap{max-width:100%;margin:0;padding:0;}
div.ce-textpic-intext-left .ce-gallery, div.ce-textpic-intext-left-nowrap .ce-gallery{margin-right:0;}
div.ce-textpic-intext-right .ce-gallery, div.ce-textpic-intext-right-nowrap .ce-gallery{margin-left:0;}
div.ce-center .ce-outer,
div.ce-center .ce-inner{float:none;right:auto;}
div.ce-textpic .ce-gallery img{max-width:100%;}

/* --- FCE 33 / 66 --- */
.fce_33_66_left{float:none;width:100%;padding-right:0;}
.fce_33_66_left p.bodytext{width:100%;}
.fce_33_66_right{float:none;width:100%;}

/* --- FCE 66 / 33 --- */
.fce_66_33_left{position:relative;z-index:2;float:none;width:100%;}
.fce_66_33_right{position:relative;z-index:2;float:none;width:100%;}

/* --- FCE 50 / 50 --- */
.fce_50_50_left{float:none;width:100%;padding-right:0;}
.fce_50_50_right{float:none;width:100%;padding-left:0;}

/* --- Link to top --- */
#content .csc-linkToTop{display:none;}

/* --- Listen --- */
#content ul,#content ol,ul.csc-bulletlist,.news-list-view ul,.news-list-view ol,.news-single-item ul,.news-single-item ol{list-style:none;margin:0 0 22px 2px;}
#content ul li,ul.csc-bulletlist li,.news-list-view li,.news-single-item li{padding-left:12px; background:url('../img/bullet.png') no-repeat 0 10px;}
#content ol,.news-list-view ol,.news-single-item ol{margin-left:12px;list-style-type:decimal;list-style-position:outside;}
#content ol li ol,.news-list-view ol li ol,.news-single-item ol li ol{list-style-type:lower-latin;margin:15px 0 0 15px;}
#content ol li ol li:last-child,.news-list-view ol li ol li:last-child,.news-single-item ol li ol li:last-child{padding-bottom:0;}
#content ul li ul,#content ol li ol,ul.csc-bulletlist li ul,.news-list-view ul li ul,.news-single-item ul li ul{margin:7px 0 0 0;}
#content ul li,#content ol li,.news-list-view ul li,.news-list-view ol li,.news-single-item ul li,.news-single-item ol li{line-height:1.4em}

/* --- Tabellen --- */
#content table.ce-table{position:relative;max-width:100%;width:100%;margin-bottom:22px;}
#content table.ce-table{background:#fff;}
#content table.ce-table th{font-weight:bold;padding-bottom:10px;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
#content table.ce-table td{border-bottom:1px solid #919191;padding-top:5px;}
#content table.projektdetails td.td-0{white-space:nowrap;border-top:none;}
#content table.projektdetails td.td-1{text-align:right;}

/* Print Logo Size */
#printLogo{max-width:250px;}

/* --- Content - Home --- */
#content .homeslider div.ce-center{text-align:left;}
#content .homeslider .ce-gallery{margin-bottom:15px;}
#content .homeslider .ce-image img{width:100% !important;height:auto !important;float:none;}
#content .hometeaser .teaserbox{float:left;width:31.3333333%;margin-right:2%;}
#content .hometeaser .teaserbox_image img{width:100%;height:auto;}
#content .hometeaser .teaserbox_caption{padding-top:5px;}
#content .hometeaser .teaserbox:last-of-type{margin-right:0;}

/* --- FCE Teaserboxen Verteilerseiten --- */
.verteiler .teaserbox{float:left;width:48%;margin:0 2% 2% 0;background:#fff;border:2px solid #fff;-webkit-box-shadow:0 4px 6px -2px #888;-moz-box-shadow: 0 4px 6px -2px #888;box-shadow: 0 4px 6px -2px #888;}
.verteiler .teaserbox_image{width:100%;height:auto;} 
.verteiler .teaserbox_image img{display:block;width:100%;height:auto;} 
.verteiler .teaserbox:hover{cursor:pointer;}
.verteiler .teaserbox:nth-of-type(2n+2){margin-right:0;}
.verteiler .teaserbox_caption{position:relative;padding:9px 8px 9px 8px;background:#fff;}
.verteiler .teaserbox_caption a{text-decoration:none;display:block;height:100%;color:#595959;}
.verteiler .teaserbox_caption a:hover{text-decoration:none;color:#04608F;}

/* --- News List --- */
.news-list-view{margin-top:-25px;}
.news-list-view .news-list-img-wrap{width:100%;float:none;padding:0;margin:20px 0 10px 0;text-align:left;}
.news-list-view .news-list-img-wrap a img{max-width:100%;}
.news-list-view .news-list-content-wrap{padding-bottom:25px;}
.news-list-view .news-list-content-wrap h3 a{text-decoration:none;}

/* --- News List Page-Browser --- */
#content .news-list-browse{display:none;}

/* --- News Single --- */
.news-single-item .news-single-img img{width:auto;max-width:100%;max-height:100%;}

/* --- News List2 (Projekte) --- */
.news-list2-item{margin-top:15px;}
.news-list2-container{max-width:100%;margin:0;}
.news-list2-container .news-list2-33{box-sizing:border-box;position:relative;z-index:2;float:none;width:100%;padding-right:0;margin:20px 0 0 0}
.news-list2-container .news-list2-66{box-sizing:border-box;position:relative;z-index:2;float:none;width:100%;margin-top:0;}
.news-list2-container .news-list2-66 img{width:100%;}

/* --- Indexed Search --- */
#content ul.tx-indexedsearch-browsebox{display:none;}

/* --- Livecam --- */
.livecam_navi ul{display:none;}
.livecam_content img {max-width:100%;}

/* --- Projekte --- */
body.projekt #content #sub_nav_projekt{display:none;}
/*body.projekt #content > div:nth-last-of-type(1){display:none;} *//* letztes Element ->  Kontaktformular ausblenden */
body.projekt .livecam{margin-bottom:25px;}
body.projekt .issuuembed{display:none;}
div.kontaktformular{display:none;}

/* --- Referenzen --- */
#content #projekt_logo{box-sizing:border-box;position:absolute;z-index:3;width:100%;}
#content #projekt_logo.rechts-oben{padding-right:25px;text-align:right;}
#content #projekt_logo.rechts-unten{bottom:25px;padding-right:25px;text-align:right;}
#content #projekt_logo.links-unten{bottom:25px;}
#content #projekt_logo img{padding:3%;}

/* --- jQuery Nivo Slider --- */
#content .tx-imagecycle-pi3{display:none !important;}

/* --- Google Maps - Maps2 extension --- */
div.maps2-consent-overlay,
div.tx-maps2{display:none;}

/* --- Cookie Consent - External Content Overlay --- */
.sg-cookie-optin-iframe-consent{margin-bottom:22px !important;}
.sg-cookie-optin-fingerprint{display:none !important;}

/* --- Powermail (Kontaktformulare) --- */
#content .tx-powermail{display:none;}

/* --- Footer --- */
#footer{margin-top:45px;}

/* --- Print link --- */
#print_link_top{margin-bottom:25px;text-align:center;cursor:pointer;color:#004c78;}
#print_link_bottom{margin-top:25px;text-align:center;cursor:pointer;color:#004c78;}
#print_link_top:hover,
#print_link_bottom:hover{text-decoration:underline;}
